  body  {margin-left:20px;margin-right:20px;}
  body { font-family:Arial,Helvetica,Verdana; }
  td { font-family:Arial,Helvetica,Verdana; }
  td.white { font-family:Arial,Helvetica,Verdana;color:#003366; }
  p { font-family:Arial,Helvetica,Verdana; }
  li { font-family:Arial,Helvetica,Verdana; }
  p.ueberschrift { font-family:Arial,Helvetica,Verdana;font-weight:bold;color:#003366;font-size:120%; }
  p.impressum { font-family:Arial,Helvetica,Verdana;font-size:70%; }
  h1,h2,h3 { font-family:Arial,Helvetica,Verdana;font-weight:bold;font-size:14pt;color:#003366; }
  h6 { font-family:Arial,Helvetica,Verdana;font-size:8pt; }
  p.titel { font-family:Arial,Helvetica,Verdana;color:#003366;font-size:90%; }
  


